
h1           { font-family: Verdana; font-size: 14pt; color: #000080; text-align: left; 
               text-decoration: underline; font-style: italic; font-weight: 
               bold; margin-left: 5 }
body         { font-family: Verdana; color: #000080; font-size: 10pt; text-align: justify; 
               line-height: 100%; list-style-type: disc; padding: 0; 
               background-color: #FFFFFF }
table        { font-family: Verdana; font-size: 10pt; color: #000080; text-align: center;
			   border=0px none; cellpadding="0"; cellspacing="0";  }
a:link       { font-family: Verdana; font-size: 10pt; color: #000080 }
a:visited	 { font-family: Verdana; font-size: 10pt; color: #000080 }